
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    font-size: 1em;
    text-align: justify
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 span {
    display: block;
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%
    }
h2 span {
    display: block;
    text-align: center;
    margin-top: 7.5%;
    margin-bottom: 1%
    }
#id1 {
    margin-top: 7.5%;
    margin-bottom: 1.5%
    }
#id2 {
    font-size: x-small;
    margin-top: 3.5%;
    margin-bottom: 3.5%
    }
#id3 {
    font-size: 119%;
    margin-top: 2%;
    margin-bottom: 12%
    }
#id4 {
    font-size: x-small;
    margin-top: 10%;
    margin-bottom: 0.5%
    }
#id5 {
    font-size: smaller;
    margin-top: 2%;
    margin-bottom: 12%
    }
p {
    text-indent: 1em;
    margin-top: 0.75%;
    margin-bottom: 0.75%
    }
a:focus, a:active {
    outline: yellow solid thin;
    background-color: yellow
    }
a:focus img, a:active img {
    outline: yellow solid thin
    }
.center {
    text-align: center
    }
ul {
    list-style-type: none;
    padding-left: 2em;
    padding-right: 5%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 1.5%;
    margin-bottom: 3%
    }
li {
    text-indent: -2em
    }
.author {
    font-size: smaller;
    text-align: right;
    margin-left: 10%;
    margin-right: 57%;
    margin-top: 0.5em;
    margin-bottom: 1em
    }
.center {
    text-align: center;
    text-indent: 0;
    font-size: 112%
    }
.center1 {
    text-align: center;
    text-indent: 0;
    margin-top: 1.5%;
    margin-bottom: 1.5%;
    margin-left: 28%;
    margin-right: 28%
    }
.fnanchor {
    font-size: x-small;
    vertical-align: text-top
    }
.footnote .label {
    font-size: x-small;
    vertical-align: text-top
    }
.footnote {
    text-indent: 0;
    margin-left: 5%;
    margin-right: 25%
    }
hr {
    margin-top: 3%;
    margin-bottom: 5%
    }
.indh6 {
    text-indent: -6em;
    padding-left: 6em;
    text-align: left;
    font-size: larger;
    letter-spacing: 0.2em
    }
.noindent {
    text-indent: 0
    }
.pagenum {
    font-size: smaller;
    color: gray;
    background-color: inherit;
    position: absolute;
    left: 2%;
    text-align: left;
    text-indent: 0;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
.poem {
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 1%;
    margin-bottom: 1%;
    padding-left: 5%
    }
.poem .stanza {
    margin: 1.5em 0 1.5em 0
    }
.smaller {
    font-size: smaller
    }
strong {
    font-weight: normal;
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.strong1 {
    font-weight: bold
    }
table {
    margin-top: 2%;
    margin-bottom: 3%;
    margin-left: 5%;
    margin-right: 5%;
    border-collapse: collapse
    }
td {
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em
    }
td.tdcenter {
    text-align: center;
    text-indent: 0
    }
td.tdleft {
    text-align: left;
    margin-left: 0;
    text-indent: 0
    }
td.tdright {
    text-align: right;
    margin-right: 0.5em
    }
th {
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0;
    padding-bottom: 2em;
    text-align: center;
    font-size: smaller
    }
.tnbox {
    color: black;
    background-color: beige;
    font-size: x-small;
    margin-left: 18%;
    margin-right: 18%;
    margin-top: 7.5%;
    margin-bottom: 3%;
    padding: 0.5em;
    border: thin dashed
    }
.x-small {
    font-size: x-small
    }
